Bug 3918 - Typo in src/mesa/x86-64/glapi_x86-64.S
Summary: Typo in src/mesa/x86-64/glapi_x86-64.S
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Mesa core (show other bugs)
Version: git
Hardware: x86 (IA32) Linux (All)
: high trivial
Assignee: mesa-dev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-30 18:05 UTC by Jasmin Buchert
Modified: 2009-08-24 12:23 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Jasmin Buchert 2005-07-30 18:05:43 UTC
There's a typo in src/mesa/x86-64/glapi_x86-64.S: 
s/_glapi_tls_Disaptch/_glapi_tls_Dispatch/
Comment 1 Brian Paul 2005-08-09 07:42:55 UTC
Fixed in CVS.  Thanks.
Comment 2 Adam Jackson 2009-08-24 12:23:19 UTC
Mass version move, cvs -> git


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.